<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="type" pages="0,0,1,1" selected="0"/>
  <displayList>
    <image id="n0_upj1" name="n0" src="oyzl6m" fileName="img/settings_bg.png" pkg="o9974uc5" xy="89,468" size="901,832">
      <gearXY controller="type" pages="0,1" values="89,468|89,467"/>
      <gearSize controller="type" pages="0,1" values="901,832,1,1|901,830,1,1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n2_upj1" name="title1" xy="364,523" pivot="0.5,0.5" size="351,79" fontSize="60" color="#ffd5b4" align="center" vAlign="middle" autoSize="shrink" strokeColor="#9a4e12" strokeSize="4" text="Condition">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n3_upj1" name="text_coins" xy="169,896" size="408,116" font="ui://o9974uc5wgo422" fontSize="36" color="#8b5f3e" ubb="true" vars="true" autoSize="none" text="Spend  {coin=100}  Coins to get [color=#d68300]{num=10}[/color] Free Sends">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n8_upj1" name="text_ads" xy="170,1067" size="407,146" font="ui://o9974uc5wgo422" fontSize="36" color="#8b5f3e" ubb="true" vars="true" autoSize="none" text="Watch an Ad to get [color=#d68300]{num=10}[/color] Free Sends">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n15_azyr" name="n15" xy="190,698" size="690,116" fontSize="40" color="#b6613b" align="center" autoSize="none" text="Any of the following methods can unlock it.">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n20_o5n4" name="n20" src="ri8p2i" fileName="img/condition_line.png" pkg="876wwqik" xy="162,1030" size="755,3">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n23_ljeg" name="btn_watch" src="sebxc" fileName="btn/btn_claim.xml" pkg="o9974uc5" xy="531,1038" scale="0.57,0.57">
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Watch"/>
    </component>
    <component id="n24_ljeg" name="btn_coins" src="ljeg2e" fileName="btn_get1.xml" xy="531,872" scale="0.57,0.57">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n25_ri8p" name="btn_close" src="sjfi6r" fileName="btn/btn_close4.xml" pkg="o9974uc5" xy="816,546">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
  </displayList>
</component>